Bank Mega - Support #1785

[HR-Employee Assignment] penginputan assignment lama dan sekitar 10-15detik baru merespon dan
save.

11/08/2022 10:45 AM - Muhammad Bintar

Status: Revise Start date: 11/08/2022
Priority: Urgent Due date: 11/10/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya pada tuning engine dimana pada saat melakukan penginputan assignment itu memakan
waktu yang cukup lama sekitar 10-15 detik baru merespon dan save assignment nya.
History

#1 - 11/08/2022 02:05 PM - Kezia Pawitra Yulianti
- Due date changed from 11/21/2022 to 11/10/2022
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 11/11/2022 11:02 AM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#3 - 11/11/2022 12:41 PM - Kezia Pawitra Yulianti

tolong d infokan penyebab nya jika sudah ada pengecekan atau alasan revise nya, supaya ada history apa memang ada fixing atau kurang dr sisi
settingan saja
Tks

#4 - 11/14/2022 10:14 AM - Muhammad Bintar

update:
dari sisi aplikasi sebenarnya wajar kalau menunggu beberapa detik untuk di save datanya karena ada waktu untuk menterjemahkan parameter di
setiap kolom kolom yang ada di master data assignment ini.
